[
    {
        "merged": "C:\\Users\\admin\\Downloads\\Alive\\Alive\\app\\build\\intermediates\\res\\merged\\debug\\anim-v21\\design_bottom_sheet_slide_out.xml",
        "source": "C:\\Users\\admin\\.android\\build-cache\\24204112a9faeeca9f4b1db530bed1a0f45b23bf\\output\\res\\anim-v21\\design_bottom_sheet_slide_out.xml"
    },
    {
        "merged": "C:\\Users\\admin\\Downloads\\Alive\\Alive\\app\\build\\intermediates\\res\\merged\\debug\\anim-v21\\design_bottom_sheet_slide_in.xml",
        "source": "C:\\Users\\admin\\.android\\build-cache\\24204112a9faeeca9f4b1db530bed1a0f45b23bf\\output\\res\\anim-v21\\design_bottom_sheet_slide_in.xml"
    }
]